<template>
    <div class="container">
        <h1>Student Management System</h1>
        <p>Welcome to our Student Management System, where you can effortlessly organize and track your student data with
            ease. Our platform empowers you to efficiently manage your students, their courses, and categories. With a rich
            array of methods at your disposal, you can seamlessly interact with your student information, from adding and
            editing student details to applying filters for precise data views. Explore our intuitive interface to gain
            insights into your student demographics, courses, and categories. Whether you're a teacher, administrator, or
            student affairs professional, our platform provides you with the tools you need to maintain a well-structured
            and organized database. Join us today and experience a new level of student data management.</p>
    </div>
</template>

<script>
export default {
    name: 'HomePageC',
}
</script>

<style lang="css" scoped>
.container {
    display: flex;
    flex-direction: column;
    text-align: left;
}
</style>